Sync Breeze Enterprise GET Buffer Overflow Exploit

Sync Breeze Enterprise is prone to a buffer overflow when handling an overly long HTTP GET request packet.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-86102
Product Version: 
2017_R1
Released Date: 
Wednesday, April 5, 2017 - 00:00